Closed Bug 954663 Opened 7 years ago Closed 7 years ago

'Display Formatting of incoming messages', not implemented in JS-XMPP

Categories

(Chat Core :: XMPP, defect)

defect
Not set
normal

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: bugzilla, Assigned: florian)

References

()

Details

(Whiteboard: [1.2-blocking])

Attachments

(1 file)

*** Original post on bio 1231 by deOmega <jahkae AT gmail.com> at 2012-01-08 05:55:00 UTC ***

Maybe I am mistaken, but I thought at some point, when someone sent me message using their font style or color..mainly color, it would reach my end as they  have set it.  However, I have been noticing that these do not take hold  anymore.  the color of the fonts match whatever i set the font color to be on my side.   SO if i decide i want my text to be blue..  all messages will be blue.
*** Original post on bio 1231 at 2012-01-11 14:19:51 UTC ***

I'm assuming you are seeing this only with Google Talk, in which case it's just that receiving formatted messages isn't handled yet by JS-XMPP.
Status: UNCONFIRMED → NEW
Ever confirmed: true
Summary: 'Display Formatting of incoming messages', does not seem to work. → 'Display Formatting of incoming messages', not implemented in JS-XMPP
Whiteboard: [1.2-blocking]
Blocks: 954603
*** Original post on bio 1231 by deOmega <jahkae AT gmail.com> at 2012-01-12 16:37:50 UTC ***

That is correct.  Thank you
Assignee: nobody → florian
Component: Conversation → XMPP
OS: Windows 7 → All
Product: Instantbird → Chat Core
Hardware: x86 → All
Target Milestone: --- → 1.2
Attached patch PatchSplinter Review
*** Original post on bio 1231 as attmnt 1791 at 2012-08-05 15:01:00 UTC was without comment, so any subsequent comment numbers will be shifted ***
Attachment #8353550 - Flags: review?(clokep)
Comment on attachment 8353550 [details] [diff] [review]
Patch

*** Original change on bio 1231 attmnt 1791 at 2012-08-06 01:54:51 UTC ***

Fairly straight forward! Thanks for fixing this.
Attachment #8353550 - Flags: review?(clokep) → review+
*** Original post on bio 1231 at 2012-08-06 01:58:05 UTC ***

Committed as http://hg.instantbird.org/instantbird/rev/4133cec9379f
Status: NEW → RESOLVED
Closed: 7 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.